/* Css Document */
* {
  -webkit-font-smoothing: subpixel-antialiased;
  -moz-osx-font-smoothing: subpixel-antialiased;
}
html {
  font-size: 100px;
}
@media (max-width: 1680px) {
  html {
    font-size: 94px;
  }
}
@media (max-width: 1440px) {
  html {
    font-size: 90px;
  }
}
@media (max-width: 1366px) {
  html {
    font-size: 86px;
  }
}
@media (max-width: 1280px) {
  html {
    font-size: 82px;
  }
}
@media (max-width: 1199px) {
  html {
    font-size: 78px;
  }
}
@media (max-width: 991px) {
  html {
    font-size: 74px;
  }
}
@media (max-width: 767px) {
  html {
    font-size: 70px;
  }
}
@media (max-width: 639px) {
  html {
    font-size: 66px;
  }
}
html,
body {
  -webkit-text-size-adjust: none;
}
body {
  color: #999;
  /* background-color: #fff; */
  background-color: #f5fafd !important;
  font-weight: normal;
  font:
    14px/1.572 "Ubuntu-R",
    "Helvetica Neue",
    Helvetica,
    Arial,
    "PingFang SC",
    "Hiragino Sans GB",
    "Heiti SC",
    "Microsoft YaHei",
    "WenQuanYi Micro Hei",
    sans-serif;
}

a,
a:link,
a:visited,
a:hover,
a:active {
  outline: 0;
  border: 0;
  text-decoration: none;
}
a:hover,
a:active {
  background-color: transparent;
}
@media (min-width: 1200px) {
  a:hover {
    color: #27a1ff;
  }
}
input,
textarea,
button,
select,
radio {
  margin: 0;
  padding: 0;
  outline: 0;
  border: 0;
}
input,
textarea,
button,
select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  -webkit-border-radius: 0;
  border-radius: 0;
}
textarea {
  resize: none;
}
img {
  max-width: 100%;
  display: block;
}
ul {
  list-style: none;
}
a {
  text-decoration: none;
  outline: 0;
  blr: expression(
    this.onFocus=this.blur()
  ); /*鎸変笅榧犳爣鍥剧墖鍛ㄨ竟涓嶄細鍑虹幇铏氱嚎*/
}
::-ms-clear,
::-ms-reveal {
  display: none; /*IE10 input X 鍘绘帀鏂囨湰妗嗙殑鍙夊弶鍜屽瘑鐮佽緭鍏ユ鐨勭溂鐫涘浘鏍� */
}
select::-ms-expand {
  display: none;
}

/* Grid */
.col-24x {
  width: 100%;
}
.col-23x {
  width: 95.8333333333%;
}
.col-22x {
  width: 91.6666666667%;
}
.col-21x {
  width: 87.5%;
}
.col-20x {
  width: 83.3333333333%;
}
.col-19x {
  width: 79.1666666667%;
}
.col-18x {
  width: 75%;
}
.col-17x {
  width: 70.8333333333%;
}
.col-16x {
  width: 66.6666666667%;
}
.col-15x {
  width: 62.5%;
}
.col-14x {
  width: 58.3333333333%;
}
.col-13x {
  width: 54.1666666667%;
}
.col-12x {
  width: 50%;
}
.col-11x {
  width: 45.8333333333%;
}
.col-10x {
  width: 41.6666666667%;
}
.col-9x {
  width: 37.5%;
}
.col-8x {
  width: 33.3333333333%;
}
.col-7x {
  width: 29.1666666667%;
}
.col-6x {
  width: 25%;
}
.col-5x {
  width: 20.8333333333%;
}
.col-4x {
  width: 16.6666666667%;
}
.col-3x {
  width: 12.5%;
}
.col-2x {
  width: 8.33333333333%;
}
.col-1x {
  width: 4.16666666667%;
}
.col-0x {
  width: 2.08333333333%;
}

/* 琛ㄥ崟鍏冪礌 */
input:required:invalid,
input:focus:invalid,
textarea:required:invalid,
textarea:focus:invalid {
  box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #333;
}
input:-moz-placeholder,
textarea:-moz-placeholder {
  color: #333;
}
input::-moz-placeholder,
textarea::-moz-placeholder {
  color: #333;
}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: #333;
}

.weui-cell {
  padding: 10px 15px;
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.weui-cell_primary {
  min-width: 1px;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  align-items: flex-start;
}
.weui-cell__bd {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  flex: 1;
}
.weui-cell__ft {
  text-align: right;
  color: #999999;
}
.weui-flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
}
.weui-flex__item {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  flex: 1;
}
.weui-table {
  display: table;
}
.weui-table__cell {
  display: table-cell;
}
.line1 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
}
.line2 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
.line3 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
}
.start {
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  align-items: flex-start;
}
.end {
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  align-items: flex-end;
}
.middle {
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.nobefore::before,
.noafter::after {
  display: none !important;
}
.noscroll {
  height: 100vh;
  overflow: hidden;
}
.main {
  min-height: 100vh;
}
@media (min-width: 640px) {
  .container {
    padding: 0;
    width: 82%;
  }
}
@media (min-width: 991px) {
  .container {
    width: 76%;
  }
}
@media (min-width: 1400px) {
  .container {
    width: 70.783%;
  }
}

/* header */
.mask {
  display: none;
  position: fixed;
  z-index: 110;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.75);
  -webkit-transform: translateZ(0);
}
.header {
  position: relative;
  z-index: 1000;
  top: 0;
  left: 0;
  width: 100%;
  background: rgba(
    255,
    255,
    255,
    1
  ); /*  -webkit-box-shadow: 0 3px 5px rgba(0,0,0,.1); box-shadow: 0 3px 5px rgba(0,0,0,.1); */
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #2d2d2d;
}
.navbar-toggle {
  margin-right: -10px;
  border: 0;
  background: none;
}
.navbar-toggle.on .icon-bar:nth-of-type(2) {
  -webkit-transform: matrix(1, 0, 0, 1, 0, 6) rotate(45deg);
  transform: matrix(1, 0, 0, 1, 0, 6) rotate(45deg);
}
.navbar-toggle.on .icon-bar:nth-of-type(4) {
  -webkit-transform: matrix(1, 0, 0, 1, 0, -6) rotate(-45deg);
  transform: matrix(1, 0, 0, 1, 0, -6) rotate(-45deg);
}
.navbar-toggle.on .icon-bar:nth-of-type(3) {
  width: 0;
}
.navbar-default {
  background: none;
}
.navbar-default .navbar-nav > li > a {
  position: relative;
  padding-top: 10px;
  padding-bottom: 20px;
  font-size: 14px;
  font-family: "Ubuntu-M";
  text-transform: uppercase;
  color: #333;
  overflow: hidden;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.navbar-default .navbar-nav > li > a::before,
.navbar-default .navbar-nav > li > a::after {
  position: absolute;
  display: block;
  content: "";
  left: 50%;
  bottom: 10px;
  width: 2px;
  height: 7px;
  margin-left: -1px;
  background: #333;
  -webkit-transform-origin: 50% 100%;
  transform-origin: 50% 100%;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.navbar-default .navbar-nav > li > a::before {
  -webkit-transform: rotate(40deg);
  transform: rotate(40deg);
}
.navbar-default .navbar-nav > li > a::after {
  -webkit-transform: rotate(-40deg);
  transform: rotate(-40deg);
}
.navbar-default .navbar-nav > li.on > a {
  z-index: 1;
  color: #27a1ff;
}
.navbar-default .navbar-nav > li.on a::before,
.navbar-default .navbar-nav > li.on a::after {
  background: #27a1ff;
}
.navbar-default .navbar-nav > li.on a.down::before,
.navbar-default .navbar-nav > li.on a.down::after {
  bottom: 1px;
  width: 2px;
  height: 7px;
  -webkit-transform-origin: 50% 100%;
  transform-origin: 50% 100%;
}
.navbar-default .navbar-nav li .act {
  background: #27a1ff;
  color: #fff;
}
.navbar-default .navbar-nav > li.on > .act {
  background: #27a1ff;
  color: #fff;
}
.navbar-default .navbar-nav li .act::after {
  background: #fff;
}
.navbar-default .navbar-nav li .act::before {
  background: #fff;
}
.navbar-default .navbar-nav > li.on > .act::after {
  background: #fff;
}
.navbar-default .navbar-nav > li.on > .act::before {
  background: #fff;
}
.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
  background: none;
}
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a:hover {
  color: #27a1ff;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > .open > a:hover {
  background: none;
  color: #27a1ff;
}
.navbar-right {
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -25px;
  -webkit-transition: all 0.7s cubic-bezier(0.23, 1, 0.38, 1);
  transition: all 0.7s cubic-bezier(0.23, 1, 0.38, 1);
}
.navbar-right > li {
  width: 50px;
  -webkit-transition: all 0.7s cubic-bezier(0.23, 1, 0.38, 1);
  transition: all 0.7s cubic-bezier(0.23, 1, 0.38, 1);
}
.navbar-right > li .icon-search {
  width: 20px;
  height: 20px;
  background: url(../images/icon/search.png) no-repeat center top;
  background-size: 100%;
}
.navbar-right > li > a::after {
  display: none !important;
}
.navbar-right > li > a:focus,
.navbar-right > li > a:hover {
  background: none;
}
.dropmenu {
  display: none;
  position: absolute;
  left: 0;
  margin: 0;
  padding-bottom: 5px;
  padding-left: 0;
  width: 100%;
  background: #fff;
  text-align: center;
  text-transform: capitalize;
}
.dropmenu > li > a {
  display: block;
  padding: 12px 15px;
  line-height: 20px;
  color: #333;
  white-space: nowrap;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.logo {
  position: absolute;
  z-index: 1;
  left: 0;
  top: 50%;
  margin-top: -30px;
  width: 100%;
}
.logo i {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: no-repeat center center;
  background-size: cover;
}
.logo img {
  height: 60px;
}
.logo .before {
  display: block;
}
.logo .after {
  display: none;
}
.search {
  position: absolute;
  overflow: hidden;
  white-space: nowrap;
  -webkit-transition: all 0.7s cubic-bezier(0.23, 1, 0.38, 1);
  transition: all 0.7s cubic-bezier(0.23, 1, 0.38, 1);
}
.search.ispc {
  right: 0;
  top: 0;
  width: 0;
}
.search.ispc::after {
  position: absolute;
  display: block;
  content: "";
  left: 0;
  width: 100%;
  height: 1px;
  bottom: 10px;
  background: #333;
}
.search input[type="text"] {
  padding: 10px 0;
  width: 100%;
  height: 50px;
  line-height: 30px;
  color: #333;
}
.search.ismobile {
  display: none;
}
.search .iclose {
  position: absolute;
  z-index: 1;
  right: 0;
  top: 0;
  width: 44px;
  height: 50px;
}
.search .iclose::before,
.search .iclose::after {
  position: absolute;
  display: block;
  content: "";
  top: 50%;
  left: 50%;
  margin-left: -8px;
  width: 16px;
  height: 1px;
  background: #333;
}
.search .iclose::before {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.search .iclose::after {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.navbar-right.on {
  margin-right: 0;
}
.navbar-right.on li {
  width: 280px;
}
.navbar-right.on .search {
  padding-right: 34px;
}
.navbar-right.on .search.ispc {
  width: 230px;
}
.navbar-right.on .search.ismobile {
  opacity: 1;
}
.logo-text {
  display: none;
}

@media (min-width: 992px) {
  .main {
    padding-top: 26vh;
  }
  .logo-text {
    display: block;
  }
 
  .navbar-collapse {
    display: block !important;
    margin-right: 5.7%;
    margin-top: 0.3rem;
  }
  .navbar-collapse .navbar-nav {
    float: right;
    opacity: 1;
    -webkit-transform-origin: 0;
    transform-origin: 0;
    -webkit-transform: translateX(0) scale(1);
    transform: translateX(0) scale(1);
    -webkit-transition:
      -webkit-transform 0.6s cubic-bezier(0.03, 0.22, 0.25, 1),
      opacity 0.3s;
    transition:
      transform 0.6s cubic-bezier(0.03, 0.22, 0.25, 1),
      opacity 0.3s;
  }
  .navbar-collapse .navbar-nav.hid {
    opacity: 0;
    -webkit-transform: translateX(-280px) scale(0, 1);
    transform: translateX(-280px) scale(0, 1);
  }
  .navbar-default .navbar-nav > li,
  .logo,
  .navbar-right {
    -webkit-animation: fadeInDown 1s;
    animation: fadeInDown 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
  }
  .navbar-default .navbar-nav > li:nth-of-type(1) {
    -webkit-animation-delay: 0.2s;
    animation-delay: 0.2s;
  }
  .navbar-default .navbar-nav > li:nth-of-type(2) {
    -webkit-animation-delay: 0.24s;
    animation-delay: 0.24s;
  }
  .navbar-default .navbar-nav > li:nth-of-type(3) {
    -webkit-animation-delay: 0.28s;
    animation-delay: 0.28s;
  }
  .navbar-default .navbar-nav > li:nth-of-type(4) {
    -webkit-animation-delay: 0.32s;
    animation-delay: 0.32s;
  }
  .navbar-default .navbar-nav > li:nth-of-type(5) {
    -webkit-animation-delay: 0.36s;
    animation-delay: 0.36s;
  }
  .navbar-default .navbar-nav > li:nth-of-type(6) {
    -webkit-animation-delay: 0.4s;
    animation-delay: 0.4s;
  }
  .navbar-right {
    -webkit-animation-delay: 0.44s;
    animation-delay: 0.44s;
  }
  .navbar-default .navbar-nav > li > a:hover::before,
  .navbar-default .navbar-nav > li > a:hover::after,
  .navbar-default .navbar-nav > .open > a:hover::before,
  .navbar-default .navbar-nav > .open > a:hover::after {
    background: #27a1ff;
  }
  .header {
    padding-top: 0.3rem;
    padding-bottom: 0.3rem;
    position: fixed;
  }
  .dropmenu {
    top: 0;
    padding-top: 50px;
    -webkit-box-shadow: 0 0.1rem 0.25rem rgba(0, 0, 0, 0.1);
    box-shadow: 0 0.1rem 0.25rem rgba(0, 0, 0, 0.1);
  }
  .body .header {
    position: absolute;
    padding-top: 0.32rem;
    padding-bottom: 0.32rem;
    background: rgba(255, 255, 255, 0);
    -webkit-box-shadow: none;
    box-shadow: none;
  }
  .body .logo .before {
    display: none;
  }
  .body .logo .after {
    display: block;
  }
  .body .navbar-default .navbar-nav > li > a {
    color: #333;
  }
  .body .navbar-default .navbar-nav > li > a:hover,
  .body .navbar-default .navbar-nav > li.on > a {
    color: #27a1ff;
  }
  .body .navbar-default .navbar-nav > li > a::before,
  .body .navbar-default .navbar-nav > li > a::after {
    background: #fff;
  }
  .body .navbar-default .navbar-nav > li > a:hover::before,
  .body .navbar-default .navbar-nav > li > a:hover::after,
  .body .navbar-default .navbar-nav > li.on a::before,
  .body .navbar-default .navbar-nav > li.on a::after {
    background: #27a1ff;
  }
  .body .navbar-right > li .icon-search {
    background-position: center bottom;
  }
  .body .search.ispc::after,
  .body .search .iclose::before,
  .body .search .iclose::after {
    background: #fff;
  }
  .body .search.ispc input[type="text"] {
    color: #fff;
    background: none;
  }
  .body .search.ispc input::-webkit-input-placeholder {
    color: #fff;
  }
  .body .search.ispc input:-moz-placeholder {
    color: #fff;
  }
  .body .search.ispc input::-moz-placeholder {
    color: #fff;
  }
  .body .search.ispc input:-ms-input-placeholder {
    color: #fff;
  }
  .dropmenu > li > a:hover {
    color: #27a1ff;
  }
  .body .navbar-default .navbar-nav li.on .act {
    background: #27a1ff;
    color: #fff;
  }
  .body .navbar-default .navbar-nav > li > .act {
    background: #27a1ff;
    color: #fff;
  }
  .body .navbar-default .navbar-nav li.on .act:hover {
    background: #27a1ff;
    color: #fff;
  }
  .body .navbar-default .navbar-nav li.on .act::after {
    background: #fff;
  }
  .body .navbar-default .navbar-nav li.on .act::before {
    background: #fff;
  }
  .body .navbar-default .navbar-nav > li > .act::after {
    background: #fff;
  }
  .body .navbar-default .navbar-nav > li > .act::before {
    background: #fff;
  }
  .body .navbar-default .navbar-nav li.on .act:hover::after {
    background: #fff;
  }
  .body .navbar-default .navbar-nav li.on .act:hover::before {
    background: #fff;
  }
}
@media (min-width: 1400px) {
  .navbar-right > li > a {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }
}
/* @media (min-width:1001px) and (max-width:1600px){
.navbar-default .navbar-nav>li:nth-of-type(2)>a{padding-left: 40px; padding-right: 40px;}
} */
@media (min-width: 1680px) {
  .navbar-default .navbar-nav > li > a {
    padding-left: 30px;
    padding-right: 30px;
  }
}
@media (min-width: 992px) {
  .logo {
    margin-top: -95px;
    border-bottom: 1px solid rgb(226, 226, 226) !important;
  }
  .logo img {
    height: 95px;
  }
  .navbar-header {
    float: none;
    width: 100%;
    height: 9vh;
    /* border-bottom: 1px solid rgb(226, 226, 226); */
  }
  .navbar-nav {
    float: none;
    width: 100%;
    margin-top: 15px;
  }
  .navbar-collapse {
    padding-left: 0;
  }
  .navbar-right > li .icon-search {
    display: none;
  }
}
@media (max-width: 991px) {
  /* .main{padding-top: 50px;} */
  /* .logo{width: 36.5px; height: 36.5px; margin-top: -18px;} */
  .navbar-toggle {
    display: block;
  }
  .navbar-header {
    float: right;
  }
  .navbar-default .navbar-collapse {
    display: none;
    position: absolute;
    top: 100%;
    max-height: 60vh;
    overflow-y: auto;
    left: -11%;
    right: -11%;
    background: #fff;
    border-top: 1px solid #ebebeb;
  }
  .navbar-nav {
    margin: 0;
  }
  .navbar-nav,
  .navbar-nav > li {
    float: none !important;
  }
  .navbar-default .navbar-nav > li {
    border-bottom: 1px solid #ebebeb;
  }
  .navbar-default .navbar-nav > li > a {
    padding: 15px 8%;
  }
  .navbar-default .navbar-nav > li > a::before {
    display: none;
  }
  .navbar-default .navbar-nav > li > a::after {
    position: absolute;
    display: block;
    content: "";
    top: 50%;
    left: auto;
    right: 8%;
    margin-top: -5px;
    width: 10px;
    height: 10px;
    background: none !important;
    border-top: 2px solid #333;
    border-right: 2px solid #333;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
  }
  .navbar-default .navbar-nav > li.on > .act::after {
    border-top-color: #fff;
    border-right-color: #fff;
  }
  /* .navbar-default .navbar-nav>li>a::before, .navbar-default .navbar-nav>li>a::after{left: auto; right: 8%; bottom: auto; top: 50%; margin-left: 0; width: 10px; height: 2px; -webkit-transform-origin: 100% 50%;} */
  /* .navbar-default .navbar-nav>li>a::before{margin-top: 1px;} */
  /* .navbar-default .navbar-nav>li>a::after{margin-top: -1px;} */
  .navbar-right {
    margin: 0;
    top: 5px;
    right: 50px;
  }
  .dropmenu {
    position: static;
    padding-top: 0 !important;
    width: 100%;
    text-align: left;
  }
  .dropmenu > li > a {
    padding: 12px 8%;
  }
  .search.ispc::after {
    bottom: 5px;
    background: #323232;
  }
  .search .iclose {
    height: 40px;
  }
  .search .iclose::before,
  .search .iclose::after {
    background: #323232;
  }
  .search input[type="text"] {
    padding: 5px 0;
    height: 40px;
    background: #fff;
    color: #323232;
  }
  .search input::-webkit-input-placeholder {
    color: #323232;
  }
  .search input:-moz-placeholder {
    color: #323232;
  }
  .search input::-moz-placeholder {
    color: #323232;
  }
  .search input:-ms-input-placeholder {
    color: #323232;
  }
}
@media (max-width: 639px) {
  /* .logo{left: 15px;} */
  .logo {
    margin-top: -20px;
    left: 15px;
  }
  .logo img {
    height: 39px;
  }
  .search.ispc {
    display: none !important;
  }
  .search.ismobile {
    display: block;
    opacity: 0;
    right: -50px;
    top: -50px;
    border-top: 1px solid #ebebeb;
    border-bottom: 1px solid #ebebeb;
  }
  .search.ismobile .iclose,
  .search.ismobile .iclose {
    background: #fff;
  }
  .search input[type="text"] {
    padding: 5px 15px;
  }
  .navbar-right.on li {
    width: 50px;
  }
  .navbar-right.on .search.ismobile {
    top: 44px;
    opacity: 1;
  }
}

/* footer */
.footer {
  padding: 0.7rem 0 0.6rem;
  background: #3c3c3c;
  color: #fff;
}
.gotop a,
.gotop a::before,
.gotop a i::before,
.gotop a i::after {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.gotop a {
  position: relative;
  display: inline-block;
  padding-left: 23px;
  font-size: 16px;
  line-height: 30px;
  color: #fff;
}
.gotop a::before {
  position: absolute;
  display: block;
  content: "";
  left: 0;
  top: 9px;
  width: 13px;
  height: 1px;
  background: #fff;
}
.gotop a i {
  position: absolute;
  display: block;
  content: "";
  width: 13px;
  height: 13px;
  left: 0;
  top: 8px;
}
.gotop a i::before {
  left: 3px;
  top: 5px;
  width: 7px;
  height: 7px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.gotop a i::after {
  left: 6px;
  top: 6px;
  width: 1px;
  height: 8px;
  background: #fff;
}
.copyright {
  margin-top: 25px;
  padding-top: 10px;
  border-top: 1px solid #515151;
}
.copyright a.cap {
  display: inline-block;
  margin-right: 0.26rem;
  color: #50a8e2;
  line-height: 26px;
}
.copyright .links {
  margin-bottom: 5px;
  margin-top: 0.57rem;
}
.copyright .col-md-offset-2 h3 span {
  position: relative;
  padding-right: 18px;
  display: inline-block;
}
.copyright .col-md-offset-2 h3 span::after {
  right: 0;
  top: 50%;
  margin-top: -0.05rem;
  border-top: 0.05rem solid transparent;
  border-bottom: 0.05rem solid transparent;
  border-left: 0.08rem solid #fff;
}
.bshare-custom a {
  margin-right: 0 !important;
  margin-left: 5px;
}
.bshare-custom a:first-child {
  margin-left: 0;
}
.bshare-custom .icon_23x23 {
  padding-left: 23px !important;
  height: 23px !important;
}
.bshare-custom .icon_25x25 {
  padding-left: 25px !important;
  height: 25px !important;
}
.bshare-custom .icon_35x35 {
  margin-top: 0.68rem;
  padding-left: 35px !important;
  height: 35px !important;
}
.copyright .bshare-twitter {
  background: url(../images/icon/twitter_35x35.png) no-repeat !important;
  background-size: 100% !important;
}
.copyright .bshare-linkedin {
  background: url(../images/icon/linkedin_35x35.png) !important;
  background-size: 100% !important;
}
.copyright .bshare-facebook {
  background: url(../images/icon/facebook_35x35.png) !important;
  background-size: 100% !important;
}
@media (min-width: 992px) {
  .copyright .col-md-offset-2 h3,
  .copyright .bshare-custom {
    text-align: right;
  }
}
@media (min-width: 1200px) {
  .gotop a:hover,
  .copyright a.cap:hover {
    color: #27a1ff;
  }
  .gotop a:hover::before,
  .gotop a:hover i::after {
    background: #27a1ff;
  }
  .gotop a:hover i::before {
    border-color: #27a1ff;
  }
}

/* subnav */
.bigtitle {
  right: 0;
  bottom: 0;
  font-size: 1.2rem;
  color: #f5f5f5;
  text-transform: uppercase;
  white-space: nowrap;
}
.subnav {
  margin-top: 0.2rem;
  margin-bottom: 0.2rem;
  padding: 0.3rem 0;
  color: #333;
  text-transform: uppercase;
}
.subnav h2 {
  margin-top: 0.3rem;
  margin-bottom: 0;
}
.wavy {
  height: 9px;
}
.wavy i {
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  height: 9px;
  width: 100%;
  border-top: 1px solid #b8b5b5; /* background: url(../images/icon/wavy.png) repeat-x; */
}
.local {
  margin-bottom: 0.4rem;
}
.local a,
.local span {
  display: inline-block;
  padding: 10px;
  line-height: 20px;
}
.local span {
  margin-left: 5px;
  padding-left: 0;
  padding-right: 0;
}
.local a {
  position: relative;
  display: inline-block;
  padding: 0 10px;
}
.local a::after {
  position: absolute;
  display: block;
  content: "";
  width: 1px;
  height: 6px;
  top: 50%;
  right: 0;
  margin-top: -1px;
  background: #333;
}
@media (max-width: 639px) {
  .subnav {
    margin-top: 0.5rem;
    margin-bottom: 0.3rem;
  }
}

.icon_14x14 {
  width: 14px;
  height: 14px;
}
.icon_20x20 {
  width: 20px;
  height: 20px;
}
.icon-time {
  background: url(../images/icon/time.png) no-repeat center center;
  background-size: 100%;
}
.imgbox {
  overflow: hidden;
  text-align: center;
  background: url(../images/icon/ajax-loader.gif) no-repeat center center;
  background-size: 32px;
}

.more a {
  -webkit-box-shadow: 0 0.16rem 0.27rem rgba(7, 0, 2, 0.22);
  box-shadow: 0 0.16rem 0.27rem rgba(7, 0, 2, 0.22);
}
.more a,
.idx-banner-more {
  overflow: hidden;
  position: relative;
  display: block;
  color: #fff;
  width: 180px;
  height: 46px;
  line-height: 46px;
  text-align: center;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
.more a span,
.idx-banner-more span {
  position: relative;
  z-index: 1;
  left: 0;
  top: -1px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.more a i,
.idx-banner-more i {
  position: relative;
  z-index: 1;
  top: -3px;
  display: inline-block;
  margin-left: 0.2rem;
  width: 27px;
  height: 8px;
}
.more a i::before,
.idx-banner-more i::before {
  left: 0;
  right: 6px;
  top: 50%;
  margin-top: -1px;
  height: 2px;
  background: #fff;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.more a i::after,
.idx-banner-more i::after {
  right: 0;
  top: 50%;
  margin-top: -3px;
  border-top: 3px solid transparent;
  border-bottom: 3px solid transparent;
  border-left: 6px solid #fff;
}
.more a em,
.idx-banner-more em {
  position: absolute;
  left: 0;
  top: 0;
  width: 0;
  height: 100%;
  background: #27a1ff;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
.more-gray a,
.idx-banner-more {
  background: rgba(0, 0, 0, 0.43);
}
.more-blue a {
  background: #27a1ff;
}
@media (min-width: 1200px) {
  .more a:hover em,
  .idx-banner-more:hover em {
    width: 100%;
  }
  .more a:hover span,
  .idx-banner-more:hover span {
    left: 10px;
  }
  .more a:hover i::before,
  .idx-banner-more:hover i::before {
    left: 10px;
  }
}
@media (max-width: 767px) {
  .more a,
  .idx-banner-more {
    width: 170px;
    height: 40px;
    line-height: 40px;
  }
}

.mt {
  margin-top: 0 !important;
}
.mr {
  margin-right: 0 !important;
}
.mb {
  margin-bottom: 0 !important;
}
.ml {
  margin-left: 0 !important;
}
.pd0 {
  padding: 0 !important;
}
.pl0 {
  padding-left: 0 !important;
}
.pr0 {
  padding-right: 0 !important;
}
.pt0 {
  padding-top: 0 !important;
}
.pb0 {
  padding-bottom: 0 !important;
}
.gray333 {
  color: #333;
}
.gray444 {
  color: #444;
}
.gray666 {
  color: #666;
}
.gray999 {
  color: #999;
}
.blue {
  color: #051fde;
}
.white {
  color: #fff;
}
.bg-white {
  background-color: #fff;
}

a.fill {
  display: block;
  width: 100%;
  height: 100%;
}
.auto {
  margin-left: auto !important;
  margin-right: auto !important;
}
.vain-before::before,
.vain-after::after {
  position: absolute;
  display: block;
  content: "";
}
.white-preline {
  white-space: pre-line;
}
.linellae a {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  background: #000;
}
.linellae a img {
  display: inline;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
.linellae a::before,
.linellae a::after {
  position: absolute;
  z-index: 1;
  top: 9%;
  right: 6%;
  bottom: 9%;
  left: 6%;
  content: "";
  opacity: 0;
  -webkit-transition:
    opacity 0.35s,
    -webkit-transform 0.35s;
  transition:
    opacity 0.35s,
    -webkit-transform 0.35s;
}
.linellae a::before {
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  transform: scale(0, 1);
  -webkit-transform: scale(0, 1);
}
.linellae a::after {
  border-left: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: scale(1, 0);
  -webkit-transform: scale(1, 0);
}
@media (min-width: 1200px) {
  .linellae a:hover::before,
  .linellae a:hover::after {
    opacity: 1;
    transform: scale(1);
    -webkit-transform: scale(1);
  }
  .linellae a:hover img {
    opacity: 0.5;
    filter: alpha(opacity=50);
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
  }
}

.img-contain {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.img-fill {
  width: 100%;
  height: 100%;
  object-fit: fill;
}
.img-cover {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.img-scale {
  width: 100%;
  height: 100%;
  object-fit: scale-down;
}

.f10 {
  font-size: 10px;
}
.f12 {
  font-size: 12px;
}
.f14 {
  font-size: 14px;
}
.f16 {
  font-size: 16px;
}
.f18 {
  font-size: 18px;
}
.f20 {
  font-size: 20px;
}
.f22 {
  font-size: 0.22rem;
}
.f24 {
  font-size: 0.24rem;
}
.f26 {
  font-size: 0.26rem;
}
.f28 {
  font-size: 0.28rem;
}
.f32 {
  font-size: 0.32rem;
}
.f38 {
  font-size: 0.38rem;
}
@media (max-width: 991px) {
  .f22 {
    font-size: 20px;
  }
  .f24 {
    font-size: 22px;
  }
  .f26 {
    font-size: 24px;
  }
}

.tl {
  text-align: left;
}
.tc {
  text-align: center;
}
.tr {
  text-align: right;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.clear {
  clear: both;
}
.pr {
  position: relative;
}
.pa {
  position: absolute;
}
.pf {
  position: fixed;
}
.block {
  display: block;
}
.hide {
  display: none;
}
.inline {
  display: inline-block;
}
.hidden {
  overflow: hidden;
}
.cap {
  text-transform: capitalize;
}
.upper {
  text-transform: uppercase;
}
.bold {
  font-weight: bold;
}
.indent {
  text-indent: 2em;
}
.normal {
  font-weight: normal;
}
.vmid td {
  vertical-align: middle;
}
.hand {
  cursor: pointer;
  _cursor: hand;
}
.ff-ar {
  font-family: Arial !important;
}
.noborder {
  border: 0 !important;
}
.noradius {
  -webkit-border-radius: 0 !important;
  border-radius: 0 !important;
}
.ellipsis {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.justify {
  text-align: justify;
  text-justify: distribute-all-lines;
  text-align-last: justify;
}
.filterbox {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f000000,endColorstr=#7f000000);
  zoom: 1;
}
:root .filterbox {
  filter: none\9;
}
.tips {
  display: none;
  z-index: 100;
  top: 50%;
  left: 50%;
  margin-top: -35px;
  margin-left: -125px;
  padding: 10px;
  width: 250px;
  line-height: 20px;
  text-align: center;
  font-size: 14px;
  color: #fff;
  border-radius: 3px;
  background: rgba(0, 0, 0, 0.75);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#bf000000,endColorstr=#bf000000);
  zoom: 1;
}
:root .tips {
  filter: none\9;
}
@media (max-width: 639px) {
  .tips {
    position: fixed;
  }
}
.clearfix:after {
  display: block;
  clear: both;
  height: 0px;
  overflow: hidden;
  content: "\200B";
}
.clearfix {
  *zoom: 1;
}
/* 鍥剧墖鍘昏壊 */
img.color {
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: gray;
}
/* 楂樻柉妯＄硦 */
.blur {
  -webkit-filter: blur(5px);
  -moz-filter: blur(5px);
  -ms-filter: blur(5px);
  filter: blur(5px);
  filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=5, MakeShadow=false); /* IE6~IE9 */
}

/* css3 style */
.trans-3 {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.trans-8 {
  -webkit-transition: all 0.8s;
  transition: all 0.8s;
}
.radius-15 {
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
}
.radius-half {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}
.shadow {
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
}
